VITE_APP_ENV = slash

VITE_APP_IMG_URL = 'https://shop.slash1000.com/'

VITE_APP_API_URL = 'https://shop.slash1000.com/appapi/v1'

VITE_APP_SSO_URL = 'https://sso.slash1000.com/api/v1'

VITE_APP_LINE_CLIENT_ID = '1661025693'

VITE_APP_LINE_CLIENT_SECRET = '914cc067cb11ffbd47640de8f3f4a00a'

VITE_APP_WS_URL = 'wss://shop.slash1000.com:8443'